<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square70x70logo src="./mstile-70x70.png"/>
            <square150x150logo src="./mstile-150x150.png"/>
            <square310x310logo src="./mstile-310x310.png"/>
            <wide310x150logo src="./mstile-310x150.png"/>
            <TileColor>#242b3f</TileColor>
        </tile>
    </msapplication>
</browserconfig>
